
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.8517084122
    D: 8658.85449219
    G: 0.082999996841
    SC: 4069.46166992
    T60: 0.311520516872
    Tc: 0.13666190207
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.786000013351
    gc: 0.27500000596

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
